mc_nether.hook = {
	size = {x=10, y=25, z=4},
	yslice_prob = {
		{ypos=0, prob=254},
		{ypos=1, prob=254},
		{ypos=2, prob=254},
		{ypos=3, prob=254},
		{ypos=4, prob=254},
		{ypos=5, prob=254},
		{ypos=6, prob=254},
		{ypos=7, prob=254},
		{ypos=8, prob=254},
		{ypos=9, prob=254},
		{ypos=10, prob=254},
		{ypos=11, prob=254},
		{ypos=12, prob=254},
		{ypos=13, prob=254},
		{ypos=14, prob=254},
		{ypos=15, prob=254},
		{ypos=16, prob=254},
		{ypos=17, prob=254},
		{ypos=18, prob=254},
		{ypos=19, prob=254},
		{ypos=20, prob=254},
		{ypos=21, prob=254},
		{ypos=22, prob=254},
		{ypos=23, prob=254},
		{ypos=24, prob=254},
	},
	data = {
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="default:obsidian", prob=254, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
		{name="air", prob=0, param2=0},
	},
}
